activemq-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From titou10 <titou10.tito...@gmail.com>
Subject Re: jars needed for a jms client application
Date Fri, 17 Jun 2016 16:39:02 GMT
For JMSToolBox, (https://sourceforge.net/projects/jmstoolbox/?source=directory), I bundle those
jars and it works:

- activemq-client-5.13.3.jar
- geronimo-j2ee-management_1.1_spec-1.0.1.jar
- hawtbuf-1.11.jar

Denis

Le 2016-06-17 à 09:43, danny a écrit :
> Hi,
>
> Which set of jar are needed for a java JMS client application,  to connect
> to my ActiveMQ server
>
> I have activemq-client-5.13.3.jar, on my class path.  but Its not enough,  i
> get class not found exceptions.
>
>
> up till now I have made do using activemq-all-5.13.3.jar,
>
> however now the size of the jar is causing problems,
> and the fixed logging,  included in the activemq-all-5.13.3.jar has bee come
> an issue.
>
>
> I looked at this
> http://activemq.apache.org/maven/5.8.0/activemq-client/dependencies.html
> but it was not enough
>
>
>
> Thanks.
>
>
>
>
>
> --
> View this message in context: http://activemq.2283324.n4.nabble.com/jars-needed-for-a-jms-client-application-tp4713101.html
> Sent from the ActiveMQ - User mailing list archive at Nabble.com.


Mime
View raw message